Subject: Re: [PATCH v4 mvebu 0/4] firmware: turris-mox-rwtm: fixups

From: Gregory CLEMENT <[email-masked]>
Date: Fri, 23 Jul 2021 14:45:56 +0200

Hello Pali,

> Hello Gregory!
>
> I see that you put this patch into mvebu/fixes branch and tagged it for
> 5.13 kernel:
> https://git.kernel.org/pub/scm/linux/kernel/git/gclement/mvebu.git/tag/?h=mvebu-fixes-5.13-1
>
> But it looks like it was not merged into 5.13. Are you going to re-send
> all pending patches to 5.14?

They have been merged in 5.14 during merged windows and they are now
also in 5.13.4. So I think everything is OK now.

Gregory

>
> On Thursday 17 June 2021 15:06:51 Gregory CLEMENT wrote:
>> Hello,
>> 
>> Series applied on mvebu/fixes
>> 
>> Thanks,
>> 
>> Gregory
>> 
>> > These 4 patches are just fixups. Per Andrew's request I have split them
>> > from V3 series, so they can be applied to stable.
>> >
>> > Marek Behún (2):
>> >   firmware: turris-mox-rwtm: fix reply status decoding function
>> >   firmware: turris-mox-rwtm: report failures better
>> >
>> > Pali Rohár (2):
>> >   firmware: turris-mox-rwtm: fail probing when firmware does not support
>> >     hwrng
>> >   firmware: turris-mox-rwtm: show message about HWRNG registration
>> >
>> >  drivers/firmware/turris-mox-rwtm.c | 55 +++++++++++++++++++++++++-----
>> >  1 file changed, 47 insertions(+), 8 deletions(-)
>> >
>> > -- 
>> > 2.20.1
>> >
>> 
>> -- 
>> Gregory Clement, Bootlin
>> Embedded Linux and Kernel engineering
>> http://bootlin.com

-- 
Gregory Clement, Bootlin
Embedded Linux and Kernel engineering
http://bootlin.com

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel